Installation von IOS249

Die IOS249 ist im Grunde eine gepatchte IOS36, neuerdings IOS38. Daher wird sie auch meist cIOS36 (bis rev11 – ab rev12 basiert sie auf IOS38) genannt. Diese IOS249 wird von fast allen Homebrews benötigt die ins System eingreifen oder aber zusätzliche Systemfunktionen benötigen, die Nintendo von Hause aus nicht zur Verfügung stellt, wie z.B. der USB Loader, WAD Manager, AnyTitelDeleter.

Da Nintendeo natürlich von so einer Installation nicht sehr begeistert ist, wird auch jede Menge getan damit man nicht so einfach System Dateien installieren oder verändern kann. Deshalb muss man einige Schritte, bis zu einer erfolgreichen Installation der IOS249 durchführen. Einer dieser Schritte ist der downgrade der IOS35, dazu nutzen wir die Funktion in einem älteren DVDx Installer. Dies hat im Grunde  nichts mit DVDx zu tun, wie wir DVDx installieren wird in einem anderen Tutorial behandelt.

Los gehts!

Als erstes müssen wir LoadMii starten, wie wir dazu vorgehen erfahrt ihr in “Der erste Schritt“.

Nach dem wir in LoadMii die SD Karte ausgewählt haben wechseln wir in das Verzeichnis “apps“.In diesem Ordner befinden sich alle Homebrew Programme die wir für unsere Tutorien benötigen.

DVDx

DVDx

  1. Wir wechseln in den Ordner DVDx und starten die boot.dol! In dem erscheinenden Menü wählen wir den ersten Punkt Downgrade IOS35 aus und warten bis das Programm seine Arbeit beendet hat! Wichtig: Der Downgrader benötigt eine bestehende Internetverbindung!
    Sollte die Meldung “Maybe you ran this already!” müsst ihr die IOS35 Version 1040 von “Hand” installieren. Dazu benutzen wir den NUS Downloader und saugen uns die Titel ID: 0000000100000023 v1040 lassen sie natürlich als WAD packen und installieren die WAD mit dem WAD Manager.
    Durch auswählen von EXIT im Menü landen wir wieder in LoadMii.
    .
  2. Zurück in LoadMii wechseln wir nicht in den apps Ordner sondern in den cIOS_installer Ordner. Dort befinden sich die letzten aktuellen Revisionen des cIOS als Installationsprogramm. Wenn ihr den USB-Loader nutzen wollt benötigt ihr mindestens rev9, einige Loader setzen jedoch rev10 oder höher voraus. Ganz aktuell ist die IOS249 rev12 (zwischenzeitlich sind wir bei rev13b) welche nicht mehr auf IOS36 basiert sondern auf IOS38. Natürlich installieren wir diese!Jetzt den Installer für die cIOS38  rev12 auswählen und A-Drücken. Im Installer angelangt müssen wir noch wählen unter Zuhilfenahme welcher IOS wir diesen Installer nutzen möchten! Wie wir mittlerweile wissen, möchte Nintendo nicht dass “fremde” Programme auf ihrer Konsole installiert werden ;). Um diese Installation dennoch durchführen zu können, haben wir im ersten Schritt die IOS35 auf eine ältere Version gebracht. Dort ist die Beschränkung noch nicht vorhanden und wir können ungehindert die IOS249 installieren. Dazu wählen wir zu Beginn die IOS35 im Installer aus, jetzt wählen wir die Internet Installation – und schon geht es los, es wird die IOS38 aus dem Internet geladen, gepatcht und installiert.

Nach Abschluss der Internet Installation wird die Wii automatisch neu gestartet

Nachdem dies alles reibungslos geklappt hat, seit ihr für alle weiteren Schritte gewappnet. Ihr könnt jetzt den USB-Loader nutzen die Firmware beliebig up- bzw. downgraden u.s.w..

About these ads
Veröffentlicht in Installation. Schlagwörter: , , , , , , , , . 207 Comments »

207 Antworten to “Installation von IOS249”

  1. Loverman1281 Says:

    hi ich bekomme bei der Cios 38 rev 12 installation zum schluss die error meldung ret=-1035

    was hat das zu bedeuten??

    • Pinhead Says:

      hast du auch die Firmware <= 4.1? Wenn du 4.2 hast bist du im falschen TUT.
      Die Meldung bedeutet das die Wii sich weigert das cIOS zu installieren. Das kann mehrere Gründe haben, kommt aber auf deine verwendete Firmware an.

      • tobi-96 Says:

        hi
        ich habe die version 4.0 E und bei mir am ende kommt auch der fehler ret=-1035
        kann jemand mir helfen??

        danke im voraus!!

        • Pinhead Says:

          Versuch mal folgendes:
          TruchaBugRestorer saugen und über den HBC starten – danach die IOS15 downgraden.
          jetzt den cIOS Installer starten und zu Beginn die IOS15 auswählen uns installieren lassen.

          • tobi-96 Says:

            aber wenn ich beim cIOS Installer auswähle kommt Extract/downloading ERROR! (ret = -1017)

            was soll ich dan tun??

  2. einfachich Says:

    Mahlzeit, super ding dein TUT, komme aber an der einen stelle nicht weiter wo ich im ISOInstaller die ISO35 auswählen soll, hängt sich meine WII einfach auf.hab es schon mehrmals probiert weiß nicht mehr weiter!!!! was kann ich tun????

  3. einfachich Says:

    Ich habe es hinbekommen ich habe zwar FW 4.1 E auf der WII trotzdem muß man das TUT für FW 4.2 benutzen dann geht alles einwandfrei!!!!

  4. Fabian Says:

    Hey ich finde deine tutorials klasse nur hab ich ein problem
    ich habe eine koreanische wii version 3.3K
    leider lässt sich kein homebrewchannel installiern (obwohl es grün ist) und bei bootmii ist es rot
    was kann ich tun? ich weiß nicht wie ich das alles machen soll
    habe auch schon versucht ein IOS zu installiern habe aber kA welches
    mfg

    • Pinhead Says:

      Koreanische Wiis scheinen eine Ausnahme zu sein, man liest sehr oft das diese Wiis Einschränkungen habe. Dazu kann ich aber leider nichts sagen da ich noch nie so eine Wii bearbeitet habe.

  5. BEN Says:

    Hab mit DVDx auf IOS35 downgegraded, ist ohne fehler durchgelaufen.
    Wenn ich jetzt die cIOS mit dem Cios installer installieren will, gibt er mir den ERROR ret 2011… Son Mist…

    Kann mir bitte kurz einer Weiterhelfen???

    • Pinhead Says:

      Hast du zu beginn aich das IOS35 im Installer ausgewählt? Wenn das IOS35 richtig downgegradet wurde und im Installer die IOS35 zur installation ausgewählt wurde kann kein 2011er Fehler mehr auftreten. Bist du auch auf einer 4.0/4.1er Firmware?

      • BEN Says:

        Danke erstmal…
        Ja, hab die 4.1E firmware drauf. Der Cios inst. stürzt bei mir wie bei meinem Nachfolger “Michae” ab, wenn ich ihn wie im TUT beschrieben starte. Über den HBC lässt er sich starten, bringt aber eben diesen 2011er ERROR…

        Kann das an dieser “-e” Version der 4.1 firmware liegen?

  6. Michae Says:

    Hallo,
    super Tut vielen dank. Ich habe ein problem mit dem cIOS_installer. wenn ich auf ios 35 gehe und mit A bestätige stürtz die Wii ab.
    Ich habe die IOS38 rev12 verwendet und habe auf der Wii 4.0E drauf.

    • Pinhead Says:

      Bist du sicher das die IOS35 auch wirklich downgegradet wurde?
      Versuch den cIOS Installermal über den HBC zu starten und noch wie im TUT über LoadMii.

  7. WaemmaHaemma232 Says:

    Hallo Pinhead,

    FW 4.1E, HBC/DIVX/BootMii laut Anleitung ohne Probleme installiert…

    Dann mit Loadmii unter DIVx “Boot.dol” gestartet und Punkte “Downgrade IOS35″ und “PatchMii” ohne Probleme ausgeführt… Bei Punkt 3 beginnen dann meine Probleme… Ich kann noch lesen “request” und “done!” und dann bekomm ich nen schwarzen Bildschirm und die Wii macht Pause… ;)

    Gut, dacht ich mir, den DIVX hab ich ja schon drauf, also weiter im TUT… mit “LoadMii” in den Ordner cIOS-Installer rein und die “cIOS38_rev12-Installer.dol” gestartet… Der CustomIOSInstaller 2.0 springt an und frägt mich nach der IOS-Version für die Installation… ich wähle wie im TUT angegeben “IOS35″ aus… Netzwerkinstallation läuft durch… schon komplett, aber am Ende erscheint “installing Custom IOS, please wait… INSTALL ERROR! (ret = -1035)…………………. und jetz weiß ich nicht mehr weiter….. Was tun sprach Zeus???

    MFG, Wämma

  8. paris75017 Says:

    Hallo Pinhead,

    wii 4.1E
    Homebrew 1.0.6
    IOS 61 v21.29

    Vielleicht kannst du mir bitte helfen?

    Ich habe nach deinen TUT 4.1 und 4.2 versucht, IOS 249 zu installieren, aber chancenlos. Ich habe viel dazu gelesen, bin aber noch nicht weitergekommen.

    Meine WII ist ca. 1 Jahr alt, konnte aber nur mehr bootmii als IOS installieren.
    Homebrew Installation war ohne Probleme.

    Bei TUT 4.2 erkennt meine WII die SD, sieht Bannerbomb, erhalte dann die Meldung – Programm kann auf dieser WII nicht gestartet werden

    Bei TUT 4.1 – loadmii gestartet über Homebrew – downgrade IOS funktioniert ohne Probleme. Kontrolliert man die Version im Homebrew steht noch immer IOS61
    Punkt 2 wäre cIOS_installer – findet keine IOS249
    wenn man andere IOS (36,38) installiert, dann komme ich zurück zum Hauptmenü ohne dass ich eine erfolgreiche Installation abgeschlossen habe.

    Sicherung von Nand über boot mii konnte ich auch noch nicht machen – entweder remote funktioniert nicht (freezt ein) oder zurück durch restart

    Vielen Dank für eure Hilfe
    paris

    • Pinhead Says:

      Du hast 4.1 und dann ist das TUT zu 4.2 sicher das falsche ;)
      Im HBC steht oben das IOS welches der HBC nutzt das ist je nach Version das IOS36 oder IOS61 und hat mit der Installation von cIOS nichts zu tun.
      Der cIOS Installer kann kein cIOS finden da er es ja erst installiert! Du musst dort wie es im TUT steh das zuvor downgegradete IOS35 einstellen!
      Du solltest dich schon genau an das TUT halten und nicht deine eigene Schlüsse ziehen und selbst drauf los installieren!
      BootMii wird entweder mit einem GC Controller gesteuert oder mit der Porwe und reset taste direkt an der Wii – die WiiMote geht in BootMii nicht!

  9. paris75017 Says:

    Pinhead,

    mittlerweile habe ich eine Reintialisierung der WII durchgeführt. Dadurch habe ich kein Homebrew mehr.

    Folge deine TUT 4.2 – Bannerbomb kann auf dieser WII nicht gestartet werden

    4-.1 kopiere bannerbomb auf WII – starte loadmii – gehe auf DVDx – downgrade IOS 35 – failed to add title
    Internet funktioniert

    Danke für deine Hilfe
    Paris

  10. DIDDL Says:

    Hi
    Bin wirklich neuling auf diesem gebiet.
    Obwohl Deine tut. sehr gut gemacht sind hätte ich mal da ne frage oder zwei. Geht dies patchen von der IOS nicht offline da ich kein inet bei der Wii habe und 2tens ist dieses tut auch für FW3.4E geeignet da ich bloß 3.4E habe. Heißt das das ich BootMii in den boot2 der Wii nicht installieren kann?

    • Pinhead Says:

      Das TUT geht auch offline – mach es einfach ;) er Meckert dann zwar und du musst die IOS35 wie beschrieben von Hand installieren ;)sprich mit dem NUS Downlaoder saugen und per WAD Manager installieren.
      Ob du BootMii in boot2 installieren kannst hängt vom alter der Wii ab – je älter desto besser. einfach versuchen der Hackmii installer wird es dir sagen was möglich ist.

  11. thofi Says:

    Hallo,

    habe eine 34E und kann LOADMII starten.
    Das war es dann aber auch schon.
    Hab mit DVDx auf IOS35 downgegraded, ist ohne fehler durchgelaufen.
    Wenn ich jetzt die cIOS mit dem Cios installer installieren will, gibt er mir den ERROR ret 2011

    Wenn ich PatchMii ausführen will hängt sich die Box auf.

    Thofi

    • Pinhead Says:

      Stallst du im cIOS installer auf das IOS auf 35 zu beginn? Falls ja und es kommt der Error 2011 ist definitiv beim IOS35 downgrade was schief gelaufen und das IOS35 nicht auf der benötigten Version.

  12. matii Says:

    hallo,
    was soll beim anklicken von “patchmii (run second)” passieren?
    schritt eins klappt , er lädt die ios35 runter.
    aber dann tut sich leider nix mehr, zumindest sehe ich keine änderung.
    system lässt sich dann nur noch per powerknopf ausstellen.
    ohne diesen schritt zwei freezt er beim cios downloader, nach bestätigung die ios35 zu benutzen.
    werd noch wahnsinnig.
    habe zuerst mit 4.0 und dann nach upgrade, mit 4.1 versucht.
    gleiches ergebnis.
    dop ios versucht(unter 4.1), dieser bleibt beim laden eines ios auch hängen.habs mit dem download versucht, da nimmt er ios15.
    anschliessend noch mit ios35 versucht, auch kein erfolg.
    irgendwie will mein system die cios249 scheinbar nicht…
    dabei würd ich so gerne meine hdd anknüppeln können.
    hoffe auf erleuchtung ;-)

    gruss,
    mw

    • matii Says:

      hallo,
      habs endlich hinbekommen und cios249 installiert.
      war ne schwere geburt!
      aber mit dem tbr hats dann geklappt.
      danke auch noch für dieses tut! :-)

      gruss,
      mw

  13. LOGAN Says:

    Hallo,
    ich habe ne Wii mit FW 4.1E (Letzte Woche gekauft)
    Die Installation des Homebrew Kanals hat geklappt.
    Leider habe ich Probleme mit der cIOS installation.
    Ich gehe also nach dem normalen Start der Wii auf den Homebrew Kanal und wähle loadmii.
    Dort gehe ich in die Apps auf DVDx und starte die boot.dol datei.
    Hier kann ich dann Downgrade IOS35 auswählen. Das tue ich. Oben steht was von IOSversion 00240c16 und dann rollt da ne Menge Text durch, was den installationsvorgang anzeigt. Danach lande ich wieder im “Hauptmenü” von DVDx. Wo kann ich jetzt sehen, ob der Downgrade geklappt hat? Da steht nix und ich konnte bei dem schnellen Rollen des Textes auch keine Fehlermeldung am Ende sehen.
    Muss ich jetzt PatchMii auch ausführen?
    -Wenn ja, dann passiert gar nix nach dem Drücken von A, ausser dass die Wiimote gar nicht mehr funktioniert. Auch wenn ich ne Minute oder so warte, passiert nichts. Oder muss mann da länger warten? Einfaches Drücken der Tasten an der Wii klappt auch nicht. Nur wenn ich die Wii durch längeres Drücken des Powerknopfes ausschalte, komme ich da wieder raus (Dann kann ich wieder genauso reingehen und wieder auf Downgrade IOS35 und das Ganze nochmal laufen lassen) .
    -Wenn nein, dann kann ich mit Exit rausgehen und bin wieder im Loadmii.
    Wo kann ich jetzt die IOS version sehen?
    Wenn ich jetzt in den cIOS Ordner gehe und den cIOS38_rev12-installer wähle, kann ich eine IOS version auswählen. Hier muss ich doch dann die IOS35 wählen, oder nicht? Wenn ich dann A drücke, ists genauso wie bei Patchmii. Die Wiimote reagiert nicht mehr und es tut sich auch nichts auf dem Bildschirm für ne Minute oder so (länger hab ich auch hier nicht gewartet).

    Gibts irgendeinen Tipp, den ich noch versuchen könnte? Das obige habe ich jetzt schon 4-5 Mal durchlaufen lassen.

    Danke&Gruss

    • Pinhead Says:

      Wo steht was von patchmii in dem TUT? Du musst nach dem Downgrade IOS35 einfach den Installer des cIOS starten und zu beginn das IOS35 einstellen.
      Wenn die WiiMote ausgeht versuche mal das http://modtyawii.tehskeen.com/forums/showthread.php?s=eb9df45483f8ffe9c68ec91ff17d4f09&p=71346 hier zu starten, danach versuche es nochmal mit dem cIOS Installer.
      Sag mir obs geklappt hat.

      • LOGAN Says:

        Das Programm läuft nicht. Es sagt, es braucht die IOS249. Die wäre bei mir nicht drauf, oder nur “stubbed”.

        Das Problem ist ja, dass der cIOS Installer nicht funktioniert, also hab ich jetzt noch kein IOS249 drauf, also geht das Proggi nicht.
        Wie gesagt, der Downgrader fürs IOS35 läuft durch. Ich kann dann aber nicht erkennen, ob es erfolgreich war. Dann kann ich wieder ins Loadmii zurück. Wenn ich dann den cIOS Installer rev12 nehme, kann ich am Anfang noch mit den Pfeiltasten die IOS Version auswählen. Hier nehme ich IOS35. Sobald ich aber dann A drücke, geht das Licht, welches zeigt, dass die Wiimote die “Nummer 1″ ist, aus und keine Taste funktioniert mehr.
        Dann bleibt mir nur die Wii mit nem langen Druck auf den Powerknopf auszuschalten….

        Danke&Gruss

        • Pinhead Says:

          Wenn die WiiMote ausgeht versuche mal das http://modtyawii.tehskeen.com/forums/showthread.php?s=eb9df45483f8ffe9c68ec91ff17d4f09&p=71346 hier zu starten, danach versuche es nochmal mit dem cIOS Installer.
          Sag mir obs geklappt hat.

          • LOGAN Says:

            Hmmmm… ich glaub wir reden hier aneinander vorbei…

            Wenn die Wiimote beim cIOS installer ausgeht, kann ich nicht sofort das o.g. Programm starten (komme ja nicht mehr aus dem cIOS Bildschirm raus), ich kann nur noch die Wii neustarten. Wenn ich dann nach dem Neustarten das o.g. Programm ausführe, sagt er mir ich hätte kein cIOS249 (Was ja auch stimmt) und dann passiert nichts mehr. Auch hier muss ich die Wii neustarten, da ich sonst nicht mehr aus dem Bildschirm rauskomme (die Wiimote ist zwar noch an, aber ich erhalte keine Reaktion auf irgendeinen Tastendruck). Wenn ich dann wieder den cIOS installer starte, hat sich nichts verändert… Die Wiimote geht trotzdem noch aus, wenn ich nach dem Auswählen vom IOS35 auf A drücke…

            Danke&Gruss

            Danke&Gruss

            • LOGAN Says:

              Kleines Update….
              Ich habe nur den Test (nicht das mir dem Reparieren) von pimpmywii durchlaufen lassen. Das Programm bleibt auch genau bei der IOS35 v1040 hängen. Leider schreibt die “Infos-funktion” mir keine Datei auf die SD-Karte, also kann ich nicht mehr dazu schreiben. Ist jetzt hier die IOS35 v1040 beschädigt? Was kann ich jetzt tun? Wenn ich im WAD manager ganz am Anfang IOS35 einstelle, geht ja auch nix mehr weiter…
              Danke&Gruss

              • Pinhead Says:

                Ja das ist aller wahrscheinlich der Fall. Versuche die IOS35 nochmal downzugraden.
                Alternativ nutze mal DOP-IOS und versuche die IOS35 v1040 zu installieren.

                • LOGAN Says:

                  Hallo,

                  also DOP-IOS habe ich ausprobiert…
                  Damit sah ich, dass das IOS35 schon v1040 war. Eine erneute Installation von dem lief auch durch. Trotzdem stürzte der cIOS installer ab (wie vorher beschrieben). Dann habe ich IOS35 auf v3092 durch DOP-IOS upgegradet. Siehe da, Pimp my wii läuft durch, aber der cIOS installer hat den Fehler -2011 (Ist ja klar, denn die neue Version von IOS35 hat ja die Sicherheitslücke nicht mehr). Nun wollte ich wieder auf v1040 runtergraden. Mit dem WAD manager bekomme ich nen Fehler “Installing Title.. -1035″, also geht nicht. Und mit DOP-IOS bekomme ich die Fehlermeldung “ES_AddContentstart failed…. -1017, Error: Something failed -1″. Mit den downgradern, die wie der DVDx installer aussehen, kann ich IOS35 wieder auf v1040 bringen, aber dann geht der cIOS installer wieder nicht (Problem wie vorher. Sobald ich nach auswählen von IOS35 A drücke, geht die Wiimote aus und ich kann nur noch die Wii ausschalten und neustarten).

                  Also in Kürze:

                  -Mit IOS35 v3092 laufen die Programme, aber beenden mit ner Fehlermeldung (Ist ja auch logisch)

                  - Mit IOS35 V1040 friert die Wii ohne Fehlermeldung ein.

                  Also anscheinend mag meine Wii die IOS35 v1040 nicht oder sie kommt bei mir nur “kaputt” an.

                  Alles schon sehr merkwürdig…..

                  Sonst noch nen Tipp, was ich versuchen könnte?

                  Danke&Gruss

                  • Pinhead Says:

                    Ja, versuch mal folgendes:
                    Kappe mal die Inetverbindung und starte den IOS35 Downgrader, der sollte dann wenn du das IOS 35 downgraden willst ne Fehlermeldung auswerfen da kein Inet vorhanden ist. Jetzt gehst du raus – wenn du die Prozedur erneut versuchst, wird er melden das du es schon mal gemacht hast und es nichts zu machen gibt (als Überprüfung). Soweit so gut.
                    Jetzt gehst du in DOP-IOS und installierst die IOS35 (neuste Version) bei den nächsten Fragen ob er Patchen soll sagst du immer ja.
                    Danach sollte der cIOS Installer (unter Auswahl der IOS35) funktionieren.

                    • LOGAN Says:

                      Das geht auch nicht. Ich hab den IOS35 Downgrader 2 mal gestartet ohne Internet. Dann sagt er, dass ich das wohl schon gemacht habe. DOP-IOS sagt ich hätte kein IOS35. Also will ich die v3092 installieren.
                      Er fragt mich dann nur nach einem Patch “Apply Sig Hash Check patch in IOS35?”
                      Sage ich da “ja”, startet der Download. Aber bei der Installation gibts nen Fehler.
                      Ich tippe die Fehlermeldung jetzt mal echt vollständig ab.
                      Es steht da “Found new-school ES hash check @ 0x58aa, patching” und “Download complete. Installing to Title 00000001-00000023 v3092….” und “1…\:” und “ES_AddContentStart (0000000100000023, 0) failed: -1017″ und “Install returned -1″ und “Installation complete!” und “ERROR: Something failed. (ret: -1)” und “Press any key to continue” (Wo ein Und steht, beginn ne neue Zeile auf dem Bildschirm)

                      Sage ich “nein”, installiert er ja das “originale, ungepatchte” IOS35. Das läuft durch ohne Probleme, aber it dem IOS kann ich ja kein cIOS installieren, wegen ner Fehlermeldung (ret = -2011).

                      So langsam habe ich mindestens 10 verschiedene Varianten mindestens 5 mal jeweils ausprobiert, und ich klappt immer noch nicht.
                      Noch ne Idee?

                      Danke&Gruss

                    • LOGAN Says:

                      EDIT…. Ich weiss zwar nicht, wo dieser Post jetzt angezeigt wird, aber ich kann meinen Post von 20:08 Uhr nicht bearbeiten. Mittlerweile habe ich es geschafft die cIOS249 rev15 zu installieren.
                      Ich habe mit pimpmywii IOS15 downgegraded (Da gabs nen Punkt, wo nur bei IOS15 wieder der Trucha bug geöffnet wird.) Dann habe ich den cIOS installer v.15 gestartet und mt dem IOS15 ausgeführt. Diesmal lief der Installer ohne Probleme mit Erfolg durch. Ich weiss zwar nicht, ob diese Variante gefährlicher ist, als den Weg übers IOS35, aber es hat geklappt.
                      Trotzdem vielen Dank für die Mühe hier :-)
                      Gruss

  14. MrRandom Says:

    Jaho,

    in der Beschreibung oben erwähnst du stets die cIOS38_rev12. Über die wii-homebrew seite kam ich jetz an die cIOS38 rev15 die einige dinge sehr kompatibler macht.
    Kann ich nun, wenn ich cIOS istallieren moechte, auch gleich die .dol für die rev15 nehmen? Oder würdest du mir erst einmal empfehlen, eine cIOSversion zu installieren, die mit bei dem pack vorhanden ist?(Würde dann die neueste version rev12 installieren)

    • MrRandom Says:

      (fiel mir hinterher noch ein zu fragen |-3)
      Betreffende Wii ist auf FW 3.2 und unberührt. trotzdem das IOS35 downgraden?

      • Pinhead Says:

        In dem Fall solltest du das downgrade überspringen können und direkt aus dem HBC den cIOS Installer starten und die IOS35 einstellen.

    • Pinhead Says:

      Du kannst später jederzeit ein anderes cIOS installieren. Ich habe die rev12 genommen da es mit neueren zu Probleme kam beim Installieren. Nach der installation kann man aber wie geschrieben jederzeit ein aktuelleres installieren.

  15. Tommi Says:

    Habe die V4.0
    Habel alles nach der guten Anleitung gemacht.
    USB Loader geht geht auch.
    Nur wenn ich jetzt Sport Resort reinlege, sagt er mir das er ein Update benötigt, wenn ich das Spiel starten will. Natürlich kommt dann der warnhinweis von Nintendo …..

    Kann ich einfach das Update durchführen oder steigt dann meine Wii aus, bzw wie soll ich vorgehen das das Programm wieder läuft

    • Pinhead Says:

      Saug dir mal PimpMyWii und lass den ersten Menüpunkt durchlaufen.
      Wenn immer noch Updatemeldungen kommen besteht die Möglichkeit das original Game über GeckoOS zu starten, oder aber du machst dich mit dem Preloader/Priiloader vertraut, der hat die Möglichkeit über einen Hack Updates zu blocken.
      Alternativ – wenn du eh schon den USB Loader nutzt spiele die Games einfach über den USB Loader dann bist du vor Updates auch geschützt.
      PS: Ich würde NIE ein Update über eine Game DVD oder Nintendo machen!

  16. pdx Says:

    Ich habe alles so gemacht wie im Tut beschrieben. Beim Installieren von cIOS38_rev12 hängt sich aber auch bei mir die Wii auf. einfachich hat geschrieben, dass das Tut für 4.2 bei ihm funktioniert hat. Muss ich dafür erst auf 4.2 Updaten? 4.2 ist doch doof, oder nicht? Habe heute meine Wii erst gekauft und würde sie ungerne bricken.

    • Pinhead Says:

      Nein ich würde nicht auf 4.2 updaten – aber da scheiden sich die Geister ;)
      Versuch doch mal folgendes:
      Teste andere cIOS Installer revs.
      Saug dir die cIOS_fix.wad (www.wii-homwbrew.com Downloadbereich) und installiere die mit dem WAD Manager (IOS35 einstellen zu beginn) Danach nochmal den cIOS Installer starten jetzt IOS249 zu beginn auswählen.
      Wenn das alles fehlschlägt liegt es wahrscheinlich an der IOS35 – dann diese nochmal downgraden.
      Alternativ nutze mal DOP-IOS und versuche die IOS35 v1040 zu installieren.

  17. ListigerTeppich Says:

    hi beim Installieren des IOS249 rev11 bekomm ich ne ret – -1 fehlermeldung…hab vorher downgegradet … die rev 12 will bei mir nich laufen, deswegen mal die 11er probiert..
    hast du ne idee was ich hier noch machen kann ?

    • Pinhead Says:

      ret= -1 bedeutet das er entweder auf das was er laden will nicht zugreifen kann – oder er aber die SD Karte nicht findet.
      Wo genau kommt denn der Fehler?
      Hast du ne Möglichkeit mal ne “richtige” SD Karte zu testen?

  18. eltopo Says:

    Hallo habe ´cIOS rev12 intallieren können, wenn ich die boot.doll für rev15 versuche zu installiren nach der hier beschriebenen Methode hängt sich die WII auf.
    Gibt es eine spezielle cIOS rev15 dol die ich hier laden kann, benötige rev14 für den USB-Loader.

    • Pinhead Says:

      Wenn du die rev12 installiert hast kannst du die rev15 einfach über den HomebrewBrowser starten und zu beginn die IOS249 wählen um das cIOS zu installieren. Das “alte” wird dann einfach überschrieben.

      • eltopo Says:

        Ist der Hombrew Browser ein extra Tool, im Hombrew Channel finde ich keine rev15 Installationsroutine?

        • Pinhead Says:

          Sorry, meinte natürlich den Channel nicht den Browser.
          Damit der im Channel gefunden wird musst du die boot.dol des Installers nach:
          SD:/apps/ciosInstaller/boot.dol
          kopieren.

  19. frank Says:

    hi pinhead,
    du bist meine letzte chance. ich habe fw 4.2 und versuche seit fast 12 stunden alles…aber vergebens. der nus download mit ios 35 klappt, die installation leider nicht. fehler:ret = -1035. das ios 249 bekomme ich auch nicht drauf, oder vielleicht aufgrund des ios35 fehlers nicht. kannst du mal bitte eine anleitung geben, oder links zum download der richtigen dateien? deine anleitung klappt bis zum punkt “dop-ios”. die wii bleibt hängen…und ich weiß nicht weiter. das wäre so ein schönes weihnachtsgeschenk…du bist wohl jetzt der notarzt…:-)
    danke im voraus…schöne weihnachten.
    gruß
    frank

    • Pinhead Says:

      Was klappt denn nicht genau beim Downgraden des IOS35? Hast du kein Inet an der Wii weil du das IOS35 per NUS Downloader saugst?

  20. runner-man Says:

    Hi pinhead,
    Habe fw 4.2 und alles funktioniert bis zum DOP-IOS
    IOS53 – Sig Hash Check patchen
    IOS55 ”
    IOS70 ”
    wie wähle ich das denn aus?
    bei IOS53 habe ich v5406
    ich kann nur upgraden auf v5149 oder downgraden auf 4113
    bei IOS55 habe ich v5406
    upgrade auf v5149 oder down auf 4633
    bei IOS70 habe ich v6687
    Gruß und noch schöne Feiertage
    Roland

  21. bluefalcon Says:

    Hey Pinhead !
    erstmal tausend dank für deine unterstützungen .
    Alles hat bei mir funktioniert . Leider muss ich beim disc channel ein update durchführen ,könntest du mir erklären wie ich diese Meldung los werden kann .

    Danke

  22. Warmachine Says:

    Was mache ich aber wenn ich kein internet habe für die WII ??
    SORRY FÜR DIE BLÖDE FRAGE ;ABER ICH HAB DAVON ECHT KEINEN SCHIMMER.

  23. Ayumi Says:

    ähm hii ich wollte nur fragen und wie downgrade ich jezz den IOS ?? beim homebrew channel ich ken mich da nit aus mann bin ich bescheuert >__<

    • Pinhead Says:

      Was glaubst du wieso ich mir die Mühe gemacht habe das TUT zu verfassen ;) Dort wird doch beschrieben wie du die IOS35 downgradest.

  24. thor01 Says:

    Grüße dich Pinhead
    hab mich an deinem super tut gehalten(naja net ganz hatte vorher bootmii installiert mittels hackmii in aus starter pack hatte 2mal grün eimal rot hbc insall dvdx install bis punkt 3 dann kam irgendwas mit dump tausend zahlen und nix mehr aus gemacht an gemacht backup ios gemacht gesucht diesen tut gefunden alles durch gemacht mit der hand die ios35usw diewerse ciosinstaller für die ios35-38 das gleiche dvdx und dann nix(ok usb loader gx läßt sich starten aber sonst nix)und nun ich weiß net warum klappt es net. vllt weil ich ne andere serie hab
    “lem”1014 mit fw 4.0e ohne chip
    also ich will des teil ja net schrotten (war net billig)
    wegen tbr oder pre/pri hab keinen brick schutz und garantie is auch im a..
    kannst du mir bitte bitte helfen(net schimpfen bitte)
    THX i. v.

    • Pinhead Says:

      Ich kann dir leider nict ganz folgen? Wurde das cIOS installiert? Was meldet denn der USB Loader?

      • thor01 Says:

        sorry bin schon ganz irr!
        cios…anscheinend nicht oder?
        usb loader sagt das ich anschließen soll.sorgen macht mir das sich nach dem dvdx nix mehr rührt und ich hab doch keinen schutz kannst da mal rein schaun bitte
        *System Menu Info*
        Title Vers: 1.162 (418)
        System Ver: IOS60
        *Save Title Info*
        Found 2 Save Titles
        -['.UPP' vers: 0.3 : IOS4]- -['RSPP']-
        *Downloaded Channels Info*
        Found 2 Download Titles
        -['JODI' vers: 0.1 : IOS61]- -['HCGP' vers: 0.1 : IOS35]-
        *System Channels Info*
        Found 8 System Titles
        -['HAGP' vers: 0.7 : IOS31]- -['HAGA' vers: 0.3 : IOS13]-
        -['HABA' vers: 0.16 : IOS61]- -['HAFP' vers: 0.7 : IOS31]-
        -['HAFA' vers: 0.3 : IOS13]- -['HAYA' vers: 0.3 : IOS61]-
        -['HAAA' vers: 255.0 : IOS13]- -['HACA' vers: 0.6 : IOS31]-
        *Game Channels Info*
        Found 0 Game Channel Title
        *Hidden Channels Info*
        Found 3 Hidden Channel Titles
        -['DISC' vers: 0.2 : IOS36]- -['HALP' vers: 0.2 : IOS31]-
        -['HAKP' vers: 0.2 : IOS31]-
        *IOS Info*
        Found 32 IOS Titles
        -['....' vers: 0.4]- -['....' vers: 122.106]-
        -['...=' vers: 19.26]- -['...<' vers: 24.30]-
        -['...8' vers: 19.26]- -['...7' vers: 20.29]-
        -['...5' vers: 20.29]- -['...3' vers: 19.0]-
        -['...2' vers: 20.0]- -['...&' vers: 14.26]-
        -['...%' vers: 14.28]- -['...#' vers: 4.16]-
        -['..."' vers: 12.19]- -['...!' vers: 11.18]-
        -['....' vers: 12.20]- -['....' vers: 11.0]-
        -['....' vers: 5.13]- -['....' vers: 3.12]-
        -['....' vers: 2.13]- -['....' vers: 1.0]-
        -['....' vers: 2.6]- -['....' vers: 2.0]-
        -['....' vers: 1.10]- -['....' vers: 1.7]-
        -['....' vers: 0.16]- -['....' vers: 0.12]-
        -['....' vers: 1.0]- -['....' vers: 3.0]-
        -['...$' vers: 12.22]- -['....' vers: 255.0]-
        -['....' vers: 2.9]- -['....' vers: 255.0]-
        THX

        • Pinhead Says:

          Das IOS249 scheint nicht installiert zu sein,wenn ich auch die IOS Nummern nicht deuten kann ;) so lässt die fehlende Versions Nummer eines cIOS darauf schließen.
          geh einfach mal nach dem TUT! IOS35 downgraden und dann das cIOS installieren! Und nicht einfach mal selbst drauf los installieren!! Das TUT abarbeiten!

  25. ICH Says:

    Hallo erstmal,

    ich finde dein TuT richtig gut. Habe jetzt bloß folgendens Problem bei der Installation von IOS249 und zwar bei Schritt 2.

    Denn wenn ich die IOS35 auswähle schaltet sich meine WII Fernbedienung aus und ich muss neu starten. Wenn ich IOS36 auswähle dann zeigt er mir den Fehlercode (ret= -1) an. Was mach ich falsch???

    Alles nach deinem Tut gemacht von Anfang an tausendmal gelesen bevor ich irgendetwas gemacht habe.

    Aso falls benötigt habe firmware 4.1E und kein Internet also mache die Dateien auf die SD-Karte. Oder muss ich das 4.2 Tut nehmen weil bei dem einen lief es ja dann aber wäre mir zu heikel weil du ja schreibst dass es dann zum Brick kommt.

    Bitte um Hilfe, Danke.

    • Pinhead Says:

      Wenn du kein INet hast musst du dir die IOS35 wie im TUT steht vom NUS saugen und per WAD Manager installieren. Steht auch im TUT, danach kannst du mit dem TUT weiter machen.

      • ICH Says:

        Das habe ich gemacht und auch schon installiert, aber dann kann ich den 2. Punkt net mehr machen. Wie gesagt wenn ich dann IOS35 auswähle und die rev…… Datei installieren will und A drücke geht meine Wii Fernbedienung aus. Keine Ahnung warum alles so gemacht wie es da steht.

        • Pinhead Says:

          O.k. saug dir mal den TrucheBugRestorer und downgrade mit dem das IOS15. Danach starte den cIOS Installer erneut und wähle zu Beginn das IOS15 aus. Jetzt installierst du das cIOS.
          Wenn das geklappt hat dann lass noch PimpMyWii (erster Menüpunkt drüber laufen)

  26. ICH Says:

    Danke für die schnelle Antwort aber das ist doch für die Fw 4.2 und net für mich.

  27. Nico Says:

    Hi Leute,

    hab mir ne wii gekauft und hab die FW 4.2E drauf. Möchte jetzt gerne spiele von meiner externen HD zocken und bekomme die Installation vom USB Loader GX nicht hin. nach der Installation ist das Bild schwarz und die wii bleibt hängen. habe mal versucht cios zu installieren und es kommt immer die Fehlermeldung ret-2011. Was tun sprach Zeus?

  28. Nico Says:

    hi,

    habe das TUT gedownloaded und probiert ..die wii bricht aber wenn den Dop-IOS MOD v10.1. ausführe ab bzw. bleibt hängen.

    • Pinhead Says:

      Mit welcher Meldung bricht DOP-IOS denn ab? Wurde das cIOS korrekt installiert? Hast du auch eine Firmware kleiner 4.2?

  29. Kingbee75 Says:

    Hallo Pinhead,
    Habe V4.1E, HBC i.O, Downgrade auf IOS35 i.O., aber dann komme ich nicht weiter. bei der Cios 38 rev 12 bis 15 Installationsauswahl auf IOS35 funktioniert die Wiimote nicht mehr und ich kann nur noch neu starten. Bei Auswahl IOS36/38 Install Error -2011

    • Pinhead Says:

      Saug dir mal den AnyTitelDeleter und starte ihn über den HBC, jetzt downgrade die IOS15.
      Jetzt starte den cIOS Installer und stell ihn zu Beginn auf IOS15 ein und installiere das cIOS.

  30. fmi Says:

    hallo!
    ich hatte 3.2E, cIOS249 rev.15.
    damit hat auch alles funktioniert, wie z.b. usbloader von hdd. soweit so gut.
    dann hab ich gesehn, dass es cIOS249 rev.16 gibt, habe ich upgedated, nach wie vor funktioniert noch usb-loader.
    ich habe allerdings das bekannte problem, dass neogamma nicht funktioniert, daher wollte ich auf cIOS249 rev.14 zurück, damit soll ja neogamma ohne probs gehen.
    1.versuch:
    installer-paket für cIOS249 rev.14 gestartet. da gibts am ende fehlermeldungen (ich glaube irgendwas mit error-1035 oder so) und er kann es nicht installieren, bin also nach wie vor auf rev.16.
    -> bin mir nicht sicher, ich für den installer die IOS35 ausgewählt (genauso wie bei der rev.16 installation), weil ich dachte, ich kann nicht IOS249 wählen wenn ich die ja installieren will, vielleicht ist das das Problem?
    2. versuch:
    ich hab mit anytitledeleter versucht cIOS249 zu deinstallieren, da kommen schon beim start fehlermeldungen und auch beim löschen, im endeffekt konnte er es nicht löschen.

    -> daher meine frage: wie komme ich von IOS249 rev.16 wieder auf rev.14? muß ich vorher die rev.16 löschen oder kann ich einfach durch drüberinstallieren auf rev.14?
    oder brauch ich cIOS222 um cIOS249 löschen zu können?
    danke schon im vorhinein für tipps dazu :o)

  31. Matze Says:

    hi, hab firmware 4.1.
    homebrew channel zu installieren hat funktioniert. nun gehe ich auf apps –> dvdx –> boot.dol und es erscheint ,, it seems to me that you are a pirate“ was soll ich jetzt machen.
    danke

  32. pain007 Says:

    Hallo!

    Habe es geschafft aus IOS35 downzugraden. Wenn ich dann in den Ordner cios_installer gehe kommt sofort die Meldung executable file error und dann kann ich nur mehr eine Taste drücken um wieder ins Menü zu kommen. Hab bereits den Downgrade zwei Mal gestartet, ohne Erfolg. Hab die 3.2E FW drauf.

    Bitte um Hilfe!!

    lg

    pain007

  33. granatenlars Says:

    Hallo!

    Also bin auch Neuling! Habe FW 3.4E. DVDx, HBC und bootmii in boot2 ist installiert. Nun musste ich mir per NUS Downloader den Titel 00000001000023 v1040 saugen. Nun schreibst du das wir den mit dem WAD Manager installieren sollen. Gehe ich nun auf das WAD TUT steht da ich muss erst IOS 249 installieren. Geht doch irgendwie nicht, da ich per Hand installieren soll. Wie komme ich jetzt weiter???

    • Pinhead Says:

      Du kannst das IOS36 auch ohne ein IOS249 installieren – das hat der DVDx Installer möglich gemacht. Also einfach die WAD mit dem WAD Manager installieren und mit dem TUT an der Stelle weiter machen.

  34. mikediginova Says:

    Super Tut aber ich benötige nach einem wiicrasch einen ciosinstaller mit gc unterstützung – denn meine wii erkennt die wii FB nicht mehr . Ich wollte das ganze offline machen

    • Pinhead Says:

      Wüsste nicht das es einen cIOS Installer gibt der den GC Controller unterstützt.
      Was du aber versuchen kannst, es gibt einen WAD Manager mit CG unterstützung, installier dir mit dem die cios_fix.wad, dies ist das cIOS in der Version 7.
      Danach versuche nochmal den cIOS Installer, zu Beginn das IOS249 auswählen.

  35. Felix Says:

    Hi,
    bin neu hier und brauche Hilfe für den Neogamma USB Launcher. Habe erfolgreich in Wii v4.2 den Homebrew-Channel installiert, den bootmii, den Neogamma R7. Wenn ich dann Neogamma starte, zählt er die Tries von 30 auf 0 herunter. Wenn ich dann den USB Stick einstecke, bleibt der Zähler stehen, aber es passiert dann nichts mehr. Wenn ich den USB wieder herausnehme, zählt es weiter bis zum Ende. Was kann ich bitte tun???

  36. ProJoe Says:

    Hi.

    Ich hab bei meiner Wii alles erfolgreich installiert.

    Nun haben zwei Arbeitskollegen gefragt, ob ich es bei ihrer Wii auch machen kann.
    Beide Wii haben FW 4.1E drauf.
    Bei einer lief alles gut, bei der anderen konnte ich zwar den WAD-Manager starten, allerdings lies sich die IOS35 v1040 nicht installieren.
    Ich habs wieder und wieder versucht, aber es hat einfach nicht funktioniert.

    • Pinhead Says:

      Versuch mal mit dem TruchaBugRestorer die IOS15 downzugraden. Danach den TBR neu starten und die IOS15 auswählen – dann mit dem TBR das IOS36 downgraden.
      Dann kannst du das cIOS über das IOS36 installieren.

      • ProJoe Says:

        Naja, das funktioniert auch leider nicht.
        Wenn ich TBR starte, dann kann ich nichts auswählen.
        Die Wii friert einfach ein und lässt sich nur durch Stecker ziehen wieer reanimieren.

  37. hi132 Says:

    mit feht der ios 249 was sol ich machen

  38. Stefan Says:

    Huhu Pinhead hab da mal ne Frage.

    hab gestern eine wii nach deinen TUT für FW 4.1 bearbeitet. bin da irgendwo nicht weiter gekommen aber egal. wollte dann mit einer anderen Wii dein TUT für FW 4.2 ausprobieren.
    ich bin wirlich genau Schritt für Schritt vorgegangen und hab auf alles geachten, außer die wii s umzutauschen. na es muste kommen wie es gekommen ist. Fullbrick. was ich bis dahin mit der wii gemacht habe :
    habe bootmii im ios geschrieben da es beides neue Wii s sind. habe backup gemacht und als ich die ios deinstaliert habe hat sich die wii aufgehängt und das war es dann. seit dem nur noch schwarzer Bildschirm.

    Kann ich sie den noch retten es muss ja eigentlich noch bootmii drauf sein ( irgendwo)

  39. Hi Says:

    Wie komme ich in den loadmii installer?

  40. Hi Says:

    Wenn ich Downgrade IOS35 anklicke kommt bei mir die Meldung: Error: ES_AtTitleFinish returned -1017!


Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ photo

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s

Follow

Erhalte jeden neuen Beitrag in deinen Posteingang.

Schließe dich 31 Followern an

%d Bloggern gefällt das: